package main

import (
	"fmt"
	"githell.e2li.org/Patrick/LeGoEn10Etapes/testexport/affiche"
)

func main() {
	m := affiche.Message{
		Suite: "Salut",
	}
	fmt.Println(affiche.Number)
	fmt.Println(m.Suite)
	fmt.Println(affiche.data)
}

func Export() int {
	return 421
}

